@charset "utf-8";
/* CSS Document */

a:link { text-decoration:none; color:rgb(255,125,0);}
a:visited { text-decoration:none; color:rgb(255,125,0);}
a:hover { text-decoration:none; color:rgb(255,125,0); font-weight: bold;}
a:active { text-decoration:none; color:rgb(255,125,00);}
a:focus { text-decoration:none; color:rgb(255,125,0); }

#background {
	position: relative;
	background-color: rgb(160,160,160);
	background-image: url(content/background-verlauf.png);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: white;
	text-align:center;
}

.logo {
	margin-top: 10px;
	height: 200px;	
	text-align: center;
}

.impressum-hintergrund {
	background-color:rgb(255,255,255);
	border-radius: 0.5em;
	border: none;
	margin: auto;
	padding: 20px;
	width: 750px;
	z-index:2;
}

#button {
	margin-left: 640px;
	margin-top: 10px;
	width: 100px;
	height: 35px;
}


.zurueck {
	margin-top: -26px;
	margin-left: 0px;
	font-size: 10pt;
}

#impressum {
	margin: 20px;
	margin-top: -30px;
	text-align: left;
	font-size: 10pt;
	color: rgb(0,0,0);
}

#tablerow-1 {
	color: rgb(80,80,80);
}